Subject: Re: Closed: working group last call on draft-ietf-mpls-rsvp-te-p2mp-05.txt

From: Rahul Aggarwal <[email-masked]>
Date: Tue, 20 Jun 2006 14:37:48 -0700 (PDT)

Hi Loa,

On Mon, 29 May 2006, Loa Andersson wrote:

> All,
>
> this closes the working group Last Call on
> draft-ietf-mpls-rsvp-te-p2mp-05.txt
>
> Could the authors/editors please summarize the comments and
> document how they will be addressed.
>

Finally getting around to this. The authors are reviewing a revised
version of the document that addresses the LC comments. Hopefully we can
post version-06 before the deadline to address the LC comments.

Here is a summary of the LC comments and how they are being addressed:

1. Benjamin made editorial comments. Revised text was posted on this list
to address his comments.

2. Adrian made editorial and non-editorial comments along with suggested
revisions in several places. Most of his revisions seemed fine and I
responded his comments on the list, with any further suggested
revisions of the text. A handful of his comments may require more discussion on this list.

3. Jean Louis made editorial and non-editorial comments along with
suggested text. I responded to his comments on this list with proposed
revised text in some places. In most places the suggested text seemed
fine.

4. Yakov asked clarification on tunnel ID and extended Tunnel ID semantics
and identification of P2MP tunnels/LSPs in the text. There was quite a bit
of discussion on this. I posted an email with suggested revised text to
address his comments and haven't heard any opposition to that yet.

5. I made two LC comments and proposed text to clarify the hop-object and
clarify a remerge nit.

rahul

>
>
> Loa Andersson wrote:
> > Working Group,
> >
> > this initiates a two week working group last call on
> > draft-ietf-mpls-rsvp-te-p2mp-05.txt
> >
> > please send comments to the MPLS working group mailling
> > list and/or working co-chairs.
> >
> > The last call ends eob May 28th.
> >
> > The ccamp mailing list copied as this is a work that has
> > an overlap between the working groups.
> >
> > Loa and George
> >
> >
> >
>
>
> --
> Loa Andersson
>
> Principal Networking Architect
> Acreo AB                           phone:  +46 8 632 77 14
> Isafjordsgatan 22                  mobile: +46 739 81 21 64
> Kista, Sweden                      email:  [email-masked]
>                                            [email-masked]
>